/* Copyright OSD Ltd, Sligo, Ireland - www.osd.ie */

/*** OVERALL STYLES ***/
body, p, ul, ol, li, th, td, input, select, textarea {
 font:normal 13px Verdana, sans-serif;
}
body {
 background: #ffffff url("../images/bg.jpg") top center repeat-y;
 margin: 0px auto 0px auto;
 text-align:left;
 font-family: Verdana, arial, helvetica, sans-serif;
 color:#666666;
}

/*** LINK STYLES ***/
a:link, a:visited, a:active {
 text-decoration:none;
 color:#de8b00;
 font-weight: bold;
 border-bottom: 1px dashed #de8b00;
}
a:hover {
 text-decoration:none;
 color:#1b4c9b;
 font-weight: bold;
 border-bottom: 0px dashed #1b4c9b;
}

images { border: 0px; }

/*** PAGE STYLES ***/
#page_wrapper {
 margin: 0px auto 0px auto;
 padding: 0px;
 width:775px;
}

/*** HEADER STYLES ***/
#page_top {
 background:#1b4c9b;
 margin: 0px 3px 0px 0px;
 padding: 0px;
 height: 160px;
}
#page_top h1 {
 margin: 20px 0px 0px 20px;
 position: absolute;
 display: inline;
 font: normal 17px Verdana, Arial, Helvetica, sans-serif;
 color: #ffffff;
 width: 400px;
 text-align: center;
}
#page_top img {
 float: left;
 padding: 5px 0px 0px 5px;
}
#page_top p {
 text-align:right;
 font: normal 12px Verdana, Arial, Helvetica, sans-serif;
 color: #fff;
 line-height:1.5em;
 padding: 5px 5px 0px 0px;
 margin:0px;
}
#page_top a {
 color: #fff;
 border-bottom: 1px dashed #ffffff;
}
#page_top a:hover {
 color: #fff;
 border-bottom: 0px dashed #ffffff;
}

/* top menu */
#page_top ul {
 clear: both;
 position: absolute;
 margin: 18px 0px 0px 0px;
 padding: 0px;
 background:#de8b00 url("../images/button.jpg") repeat-x left top;
 list-style:none;
 width: 772px;
}
#page_top li {
 display:inline;
 margin:0;
 padding:0;
}
#page_top li a {
 border-right: 1px solid #ffffff;
 float:left;
 background:#de8b00 url("../images/button.jpg") repeat-x left top;
 margin: 0px;
 padding: .5em 1em;
 font: bold 11px verdana, sans-serif;
 text-decoration:none;
 border-bottom: 0px;
}
#page_top li a:hover {
 background:#f9ac1e url("../images/mouseover.jpg") repeat-x left top;
}
#page_top li #current {
 color:#ffffff;
 background:#f9ac1e url("../images/mouseover.jpg") repeat-x left top;
}


/*** PROPERTY DISPLAY HOMEPAGE ***/
#leftcolumn {
 float:left;
 margin: 3px 0px 0px 0px;
 padding: 0px;
 width:535px;
 min-height:570px;
}

#leftcolumn h1 {
 font: normal 28px Verdana, Arial, Helvetica, sans-serif;
 color: #1b4c9b;
 margin: 10px 1px 8px 4px;
}
#leftcolumn h2 {
 font: normal 20px Verdana, Arial, Helvetica, sans-serif;
 color: #1b4c9b;
 margin: 0px 0px 0px 0px;
}
#leftcolumn p {
 font: normal 12px Verdana, Arial, Helvetica, sans-serif;
 margin: 5px 8px 6px 4px;
 text-align: justify;
 line-height:1.8em;
}
.orange_bg {
 padding: 3px;
 background:#feeed1;
 height:160px;
}
h1 {
 font: normal 28px Verdana, Arial, Helvetica, sans-serif;
 color: #1b4c9b;
 margin: 10px 1px 8px 4px;
}
#rightcolumn {
 float:right;
 margin: 3px 2px 0px 2px;
 padding: 0px;
 width:234px;
 height:160px;
}
#rightcolumn h1 {
 font: normal 28px Verdana, Arial, Helvetica, sans-serif;
 color: #f8ac1a;
 margin: 1px 1px 8px 6px;
}
#rightcolumn h2 {
 font: normal 19px Verdana, Arial, Helvetica, sans-serif;
 color: #bd690f;
 margin: 1px 1px 8px 6px;
}
#rightcolumn p {
 font: normal 11px Verdana, Arial, Helvetica, sans-serif;
 margin: 1px 5px 6px 6px;
 text-align: left;
}
#rightcolumn ul {
 font: normal 11px Verdana, Arial, Helvetica, sans-serif;
 margin: 5px 0px 5px 5px;
 padding: 0px;
 text-align: left;
}
#rightcolumn li {
 list-style: url("../images/arrow.gif") outside;
 margin: 15px 5px 15px 18px;
}
#rightcolumn img {
 margin: 3px 0px 6px 6px;
}
#rightcolumn form {
 margin: 3px 0px 6px 6px;
}

/*** PROPERTY LIST UPDATE BUTTON ***/
#update_button {
 float: right;
 margin: 0px;
 width: 233px;
 background: #f8ac1a;
 padding: 5px 0px;
 font: normal 18px Verdana, Arial, Helvetica, sans-serif;
 color: #ffffff;
 text-decoration:none !important;
 border-bottom: 0px;
 text-align: center;
}
#update_button:hover {
 background: #1b4c9b !important;
 color: #ffffff;
}

/*** PROPERTY DISPLAY HOMEPAGE ***/
#property_offer {
 margin: 0px 0px 5px 0px;
 padding: 9px 6px;
 height: 164px;
}
#property_offer h1 {
 font: normal 17px Verdana, Arial, Helvetica, sans-serif;
 color: #1b4c9b;
 margin: 0;
 padding: 0;
}
#property_offer p {
 font:normal 11px Verdana, Arial, Helvetica, sans-serif;
 line-height: 1.7em;
 margin: 5px 0 5px 0;
 padding: 0;
}
#property_offer img {
 border: 1px dashed #adadad;
 background: #ffffff;
 padding: 5px;
 margin: 0px 5px 0px 0px;
}
#property_offer a {
 border-bottom: 0px !important;
}

/*** PROPERTY SEARCH HOMEPAGE ***/
#property_search {
 margin: 0px 0px 5px 0px;
 padding: 6px;
 background:#d1dbeb;
 font:normal 13px Verdana, Arial, Helvetica, sans-serif;
 color: #20212f;
 line-height: 1.8em;
 text-align: left;
 height: 170px;
}
#property_search h1 {
 font: normal 22px Verdana, Arial, Helvetica, sans-serif;
 color: #1b4c9b;
 margin: 1px 1px 8px 1px;
}
#property_search select {
 margin-bottom: 5px;
 width: 80%;
}
#property_search form {
 margin: 0px 0px 0px 5px;
 font: bold 13px Verdana, Arial, Helvetica, sans-serif;
}
.form_button {
 margin: 5px 0px;
}
.form_button_right {
 float: right;
 margin: 0px 0px 0px 0px;
 font-size: 10px;
 padding: 2px 0px;
}

/*** FEATURED PROPERTY HOMEPAGE ***/
#featured_property {
 margin: 5px 0px 0px 0px;
 padding: 5px;
 border-bottom: 1px dashed #adadad;
 width: 523px;
}
#featured_property h1 {
 font: normal 24px Verdana, Arial, Helvetica, sans-serif;
 color: #1b4c9b;
 margin: 1px 1px 8px 0px;
}
#featured_property h2 {
 font: normal 18px Verdana, Arial, Helvetica, sans-serif;
 color: #de8a00;
 margin: 1px 1px 8px 0px;
}
#featured_property img {
 border: 1px dashed #adadad;
 background: #ffffff;
 padding: 5px;
 float:right;
 margin: 0px;
 vertical-align: top;
}
#featured_property p {
 font: normal 11px Verdana, Arial, Helvetica, sans-serif;
 margin: 1px 1px 8px 0px;
 line-height: 1.5em;
 color: #1b4c9b;
}

.properties {
 margin: 5px;
 padding: 5px;
 border: 1px dashed #adadad;
 text-align: center;
 font: normal 11px Verdana, Arial, Helvetica, sans-serif !important;
 line-height: 1.5em;
}
.properties h1 {
 font: normal 16px Verdana, Arial, Helvetica, sans-serif !important;
 color: #1b4c9b !important;
 margin: 1px 1px 1px 0px !important;
 border: none;
}
.properties  img{
 border: none !important;
}
.properties a {
 margin: 1px 1px 8px 0px;
 line-height: 1.5em;
 border: none !important;
}
table {
 margin: 0px;
 padding: 0px;
 border-collapse:collapse;
 border: none;
}

img { border:0px; }

.imgright {
 padding: 0px;
 float:right;
 margin-left: 10px;
}
.imgleft {
 border: 1px dashed #ccc;
 padding: 5px;
 float:left;
 margin-right: 10px;
}
.button_right {
 float: right;
 padding: 0px;
 margin-right: 30px;
}

#fullwidth {
 width: 770px;
}
#fullwidth h1 {
 font: normal 28px Verdana, Arial, Helvetica, sans-serif;
 color: #1b4c9b;
 margin: 10px 1px 8px 4px;
}
#fullwidth h2 {
 font: normal 20px Verdana, Arial, Helvetica, sans-serif;
 color: #de8a00;
 margin: 10px 1px 8px 4px;
}
#fullwidth h3 {
 font: normal 18px Verdana, Arial, Helvetica, sans-serif;
 color: #1b4c9b;
 margin: 10px 1px 8px 4px;
}
#fullwidth h4 {
 font: bold 16px Verdana, Arial, Helvetica, sans-serif;
 color: #1b4c9b;
 margin: 10px 1px 8px 4px;
}
#fullwidth h3 a {
 color: #de8b00;
}
#fullwidth p {
 font: normal 12px Verdana, Arial, Helvetica, sans-serif;
 margin: 5px 8px 6px 4px;
 text-align: justify;
 line-height:1.8em;
}
.orangeline {
 border-bottom: 1px solid #f8ac1a;
 padding: 0px;
 margin: 0px;
}
.thumb {
 border: 1px dashed #adadad;
 padding: 3px;
 margin: 0px;
 text-align:center !important;
}
.thumb p {
 padding: 0px;
 margin: 0px;
 text-align:center !important;
}
.thumb a {
 border-bottom: 0px !important;
}
.thumb a:hover {
 border-bottom: 0px !important;
}
#print_page {
 float: right;
 width: 135px;
 height: 30px;
 background: url(../images/print-icon.jpg) center left no-repeat;
 text-align: right;
 margin: 10px 10px 5px 0px;
 padding-top: 5px;
}


#callback {
 border: 1px dashed #adadad;
 background: #e8edf5;
 padding: 8px;
 margin: 0px;
 text-align:center !important;
}
#callback p {
 padding: 0px;
 margin: 3px 0px;
 text-align:left;
 font-size: 13px;
}
#callback input, select, textarea {
 padding: 0px;
 margin: 3px 0px;
 text-align:left;
 font-size: 13px;
 float: left;
}

/*** FOOTER STYLES ***/
#page_footer {
 clear: both;
 border-top: 1px solid #f8ac1a;
 padding: 4px 0px 0px 0px;
 margin: 0px auto;
 width: 775px;
 color:#666666;
 text-align:center;
 font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}
#page_footer a {
 text-decoration:none;
 color:#666666;
 font-weight: normal;
 border-bottom: 1px dashed #20212f;
}
#page_footer a:hover {
 text-decoration:none;
 color:#666666;
 font-weight: normal;
 border-bottom: 0px dashed #207adb;
}

.gallery {list-style-image:none; list-style-position:outside;  list-style-type:none;}
.gallery li {border-style:solid; border-color:#CCCCCC #969595 #969595 #CCCCCC; border-width:1px 2px 2px 1px; float:left; padding:0; margin:2px 2px 0px 0; position:relative;}
.gallery_list {list-style-image:none;   list-style-type:none;}
.gallery_list li {border-style:solid; border-color:#CCCCCC #969595 #969595 #CCCCCC; border-width:1px 2px 2px 1px;  margin:2px 2px 0px 0; padding:2px 2px 0 2px ; }
/*.gallery {list-style: none; margin: 0; padding: 0; width: 12em; float: left; position:relative;}*/
.thumbnails {height:65px; padding-top:5px; padding-bottom:2px;}
#images_wrap {height:90%;}
#images_wrap_list {height:110px !important; }
.thickbox { border: none !important; }

#lf {width:100%; padding-top:25px;}


.thickbox{margin:5px;border-color:black; border-style:solid; border-bottom:1px; border-right:1px;}
.thickbox :hover{padding-top:7px; padding-left:2px; padding-bottom:0px;   }
.imagetd {height:50px!important;}

#main_col {min-height:570px;}


